body{
	font-family: "Consolas";
}

.nav {
	color: #fff;
	background-color: #1c1c1c;
	width: 100%;
	top: 0px;
	position: fixed;
	margin-left: -8px;
	max-height: 80px;
	font-family:"Lucida Console";
	box-shadow: 0px 0px 20px 0px black;
	z-index: +1; /* IMPORTANT */
}

.nav ul{
	list-style: none;
	text-align: right;
}

.nav ul li{
	display: inline-block;
	margin-top: -9px;
	padding: 25px 25px 25px 25px
}

.nav ul li a{
	color: #fff;
	text-decoration: none;
	margin-right: -20px;
	padding: 32px 25px 32px 25px;
}

.nav ul li a:hover{
	color: #fff;
	background-color: #000;
}

.logo{
	float: left;
	margin-top: 7px;
	font-family: "Tw Cen MT";
	font-size: 30px;
}

.logoimg{
	margin-top: -15px;
}

.logo a {
	text-decoration: none;
	color: #fff;
}

.ham{
	background-image: url("../img/restaurant2.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	width: 1351px;
	height: 650px;
	margin: 0px 0px 0px -10px;
}


.text{
	color: #fff;
	padding-left: 20px;
	padding-top: 250px;
	text-align: left;
	font-size: 40px;
}


span h1 {
	color: #000;
	text-align: center;
	background-color: #fff;
	margin: 0px 500px 0px 520px;
	padding: 20px 0px 20px 0px;
	opacity: 0.7;
	font-family: "Trajan Pro";
	border-top-left-radius: 25px;
	border-bottom-right-radius: 25px;
}

.section-blank{
	min-height: 70px;
	background-color: transparent;
}

.section-light{
	min-height: 80px;
	background-color: transparent;
}

.img-abt {
margin-left: 85px;
}

.img-menu{
	width: 500px;
	margin: 0px 0px 0px 675px;

}

.heading{
	font-family: "Century Gothic";
	margin: 0px 500px 50px 500px;
	letter-spacing: 5px;
	padding-top: 40px; 

}

.paragraph-abt{
	width: 500px;
	float: right;
	margin: -550px 85px 0px 0px;
	max-height: 600px;
	padding: 0px 20px 20px 20px;
}

 h2, h4 {
	font-family: Lucida Handwriting;
	letter-spacing: 2px;
	text-align: center;
}

.about{
	border-bottom: 1px solid #e0e0e0;
	padding: 40px 30px 0px 30px;
}

.paragraph-abt p {
	font-size: 17px;
	line-height: 25px
}


.paragraph-menu{
	float: left;
	width: 500px;
	margin: -610px 0px 0px 85px;
	border-bottom: 1px solid gray;
	border-top: 1px solid gray;
}

.paragraph-menu p{
	color: gray;
}

h3{
	font-family: Palatino Linotype;
}

.paragraph-cmnts{
	margin: 0px 120px 0px 120px;
}

.comment{
	margin-top: 45px;
	margin-bottom: 50px;
}

input{
	height: 60px;
	width: 1100px;
	margin: 0px 0px 0px 118px;
}

.message{
	border: none;
	outline: none;
	border-bottom: 1px solid gray;
	font-family: "Lucida Console";
	font-size: 16px;
}

textarea{
	resize: none;
	height: 80px;
	width: 1100px;
	margin-left: 118px;
}

.button{
	margin-left: 118px;
	width: 500px;
	margin-top: 30px;
}

.submit{
	height: 45px;
	width: 160px;
	margin-left: 0px;
	background-color: #eaeae8;
	border-color: transparent;
	font-size: 18px;
	font-family: "Consolas";
	padding: 0px 20px 0px 20px;
	border-radius: 2px;
}

.reset{
	height: 45px;
	width: 120px;
	margin-left: 50px;
	background-color: #eaeae8;
	border-color: transparent;
	font-size: 18px;
	font-family: "Consolas";
	padding: 0px 20px 0px 20px;
	border-radius: 2px;
}

.reset:hover{
	background-color: #c4c4c0;
}

.submit:hover{
	background-color: #c4c4c0;
}

.icons {
	float: right;
	padding-left: 60px;
	color: #fff;
	

}

.icons li {
	background: transparent;
	color: #fff;
	display: inline-block;
	text-decoration: none;
	padding: 10px;
	padding-right: 20px;
}

.icons  li a{
	color: #fff;
}

.footer{
	background-color: #1c1c1c;
	height: 90px;
	width: 100%;
	margin-left: -8px;
	position: absolute;
}